h2
{
	font-size: 16 px;
	font-weight : bold;
	color: #37496C;
	padding-bottom: 1px;
	margin-bottom:1px
	/*margin-top:5px
	padding-top: 5px;*/
}
a{color : #FFFFFF; font-size : 14px; border: 1px solid #4666A8;padding: 2px; line-height : 28px;}
a:visited{color : #FFFFFF;}
a:hover{color : silver;text-decoration : none; border: 1px solid #F4B66D;padding: 2px;}
.bw{border:1px solid white}

.smmenu{color : #4666A8; font-size : 12px; font-weight : bold;} 

p{color : #333333; font-size : 14px; } 
td{color : black; font-size : 14px; }
/*td{color : #333333; font-size : 14px; }*/ 